﻿body{margin:0;padding:0;background-color:#565656;font-family:"Segoe UI", Verdana, Arial, Helvetica;font-size:10pt;}
a{text-decoration:none;}
a, a:visited, a:active{color:#0071bb;}
a:hover{color:#000;}
img{border:0px;}
#layout{width:980px;margin:0 auto;background-color:#fff;}
#layoutheader{background-color:#000000;height:42px;background:url(header_bw.jpg) no-repeat;}
#headerlogo{width:35px;display:table-cell;vertical-align:middle;}
#headermenu{width:945px;display:table-cell;vertical-align:middle;text-align:right;}
#headermenu ul{margin:0 10px 0 0;list-style:none outside;float:right;}
#headermenu ul li{display:inline;float:left;margin:0 0 0 20px;color:#fff;}
#headermenu ul li a{color:#fff;}
#layoutcontent{float:left;width:625px;padding:0 0 0px 15px;}
#layoutmenu{float:right;width:310px;padding:0 15px 15px 0;}
#layoutfeature{padding:15px 15px 15px 15px;clear:both;}
#layoutfooter{clear:both;padding:5px 0 5px 0;}
#layoutfooter, #layoutfooter a{background-color:#565656;color:#fff;font-size:8pt;}
.ArticleBar{background:#f0f0f0;padding:2px 5px 5px 5px;}
.ArticleBar h1, .ArticleBar h1 a{font-size:12pt;color:#000;font-weight:normal;margin:0;}
.ArticleBar h1 a:hover{color:#0071bb;}
.ArticleBar h3{padding-top:2px;color:#5f5f5f;font-size:8pt;font-weight:normal;margin:0;}
.ArticleBar h3 span{cursor:pointer;}
.Feature{height:90px;width:207px;overflow:hidden;}
.FeatureBar{height:21px;font-size:9pt;padding:3px 0 0 5px;line-height:21px;color:#fff;}
.FeatureBody{margin-top:5px;padding:0 10px 0 20px;color:#fff;overflow:hidden;height:60px;display:table-cell;vertical-align:middle;}
.FeatureBody a{color:#fff;font-size:12pt;}
.Pager{text-align:center;margin-bottom:15px;}
.Pager a{padding:5px;background-color:#008641;color:#fff;}
.BackgroundBlue{background-color:#0071bb;}
.BackgroundGreen{background-color:#008641;}
.BackgroundOrange{background-color:#cd4900;}
.BackgroundGrey{background-color:#f0f0f0;}
.BlackText{color:#000 !important;}
.GreyText{color:#5f5f5f !important;}
.WhiteText, .WhiteText a{color:#fff;}
.f10pt{font-size:10pt !important;}
.ArticleContent{padding:0px 5px 0px 5px;line-height:140%;margin-bottom:15px;}
.ArticleContent ul {margin: 0px;padding:0px;}
.ArticleContent ul li{padding:0 0 8px 3px;display:block;}
.ArticleContent ol li{padding:0 0 8px 3px;}
.ArticleContent h2{font-size:11pt;font-weight:normal;margin:0;color:#0071bb;}
.code {font-family: "Courier New", Courier, mono;}
.Bar{height:21px;font-size:9pt;color:#fff;line-height:21px;margin-bottom:3px;padding:3px 0 3px 7px;}
.Menu{margin-bottom:15px;}
.Menu ul{list-style-type:none;margin:0;padding:0;}
.Menu ul li{padding:0 0 4px 6px;}
.dsq-textarea-wrapper{border:1px solid #dadada !important;background-image:none !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;}
.dsq-comment-header{border:0px solid #fff !important;background-image:none !important;background-color:#f0f0f0 !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;}
#dsq-content h3, span.dsq-request-user-stat big, .dsq-comment-header cite, .dsq-comment-text{font-weight:normal !important;font-size:10pt !important;}
.dsq-button-small, #dsq-post-button{border:0px solid #fff !important;background-image:none !important;background-color:#0071bb !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;color:#fff !important;font-weight:normal !important;}
.tooltip{position:absolute;z-index:999;left:-9999px;background-color:#f0f0f0;padding:3px;border:1px solid #fff;}
.tooltip p{margin:0;padding:0;color:#000;padding:2px 5px;}
.tooltipDetails { padding-top:2px;padding-left:5px;color:#5f5f5f;font-size:8pt;}